Subject: Re: Ticket feedback - LTK12182019246798X
From: Subir Chakma <[email-masked]>
To: Moringathem Ramananda Singh <[email-masked]>
Date: Wed, 19 Jun 2013 16:04:40 +0530 (IST)

Urgent 

Rama I need your opinion on this. Is the agent correct in what he says. Did he follow the procedure. 

Rgds Subir 

----- Original Message ----- 
From: "Jasmeet S. Rai" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, June 19, 2013 2:12:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Ticket feedback - LTK12182019246798X 

Hello Sir, 

LTK12182019246798X – This Member never gave a date for William Hill Bingo. Therefore he should NOT have been credited or told he would receive credit. 

This Member was VERY confused. He has shown us that he completed Europa Casino through some OTHER website because he did NOT click on the Offer through InboxPounds, and yet he has a confirmation email. This means he did it somewhere else. It is very likely that many of the other Offers he asked us about were ALSO completed through some other website. That is why he needed to give us the correct date he completed the Offer, so we could see if he did it through us or not. Since he was wrongly told he would be credited, he is now VERY mad that we are asking him to give us more information. He should never have been told he would receive credit until AFTER he gave us the proper information. 

In this ticket Member Didn't provide me the date the chat however he mention the date in pre-chat survey. The date he provided in pre-chat survey is 4/4/2013 but when I checked the member account I found the click of William Hill Bingo on 4/10/2013 which is within a week from the date told by member so then I checked his earning at that time he hasn't got the credit for William Hill Bingo in earnings and manual credit section so I credit the member as per keeping all the rules in mind and I think I did it a right way. I investigate all this ticket and saw that Andrew denied my credit done on June 17th, 2013 and credit the member for same on June 18th, 2013. You can check it on your behalf . 

Thank you . 

Regards, 
Jasmeet Singh